@charset "utf-8";
/* CSS Document */

.example_box {
	padding: 30px 0px;
}

.img_area {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 20px;
}

.img_area > div {
	width: auto;
	height: 150px;
}

.img_area > div:nth-of-type(2) {
	margin-left: 20px;
}

.img_area p {
	width: auto;
	height: 100%;
}

.img_area p img {
	width: auto;
	height: 100%;
}

.img_area div:nth-of-type(2) p {
    height: auto;
}

.content_area {
	width: 100%;
}

.ttl_area {
    font-size: 1.6rem;
    padding: 10px;
}

.example_box .example_txt {
	padding: 20px 0px 200px;
	font-size: 1.5rem;
	background-size: auto 160px !important;
}

.example_box:nth-of-type(odd) .example_txt {
	background-position: right bottom 10px;
}

.example_box:nth-of-type(even) .example_txt {
	background-position: left bottom 10px;
}


